.form-heading{font-size:20px;line-height:27px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:initial}.form-heading::before{background-color:#4a4e5c;border-radius:40%/10%;content:'';margin:2px 7px 2px 0;width:3px}.tab-layout{width:93%;max-width:900px;margin:110px 0 auto;position:relative}.tab-layout:before,.tab-layout:after{content:"";display:table;clear:both}.tab-layout .tab-container{background-color:#fff;box-sizing:border-box;width:100%;border:1px solid #e5e5e5;top:43px;height:70vh;overflow-y:auto;position:relative}.tab-layout .tab-ul{z-index:1;width:100%;position:absolute;top:0}.tab-layout .tab-ul .tab-li{background-color:#f4f4f4;border-bottom:1px solid #e9e9e9;border-top:3px solid #ccc7c7;box-sizing:border-box;float:left;border-right:1px solid #e5e5e5;font-size:16px;height:44px;line-height:44px;width:200px;min-width:160px;text-align:center}.tab-layout .tab-ul .tab-li:first-child{border-left:1px solid #e5e5e5}.tab-layout .tab-ul .tab-li.actived{background-color:#fff;border-bottom-color:transparent;border-top-color:#b3a396}.tab-layout .tab-ul .tab-li.actived .tab-link{color:#b3a396}.tab-layout .tab-ul .tab-link{color:#b0b0b0;display:block;cursor:pointer}.tab-layout{width:100%;margin-top:0}.tab-layout .tab-link{font-size:15px}.tab-layout .tab-container{border-bottom-left-radius:4px;border-bottom-right-radius:4px;height:unset;overflow:unset}.tab-layout .tab-container.tab-empty{border:0}.loyalty-point-container{padding:20px;margin-bottom:60px;position:relative;min-height:530px}.loyalty-point-container .section{margin-bottom:10px}.loyalty-point-container .section.title,.loyalty-point-container .section.summary,.loyalty-point-container .section.ecoupon-summary,.loyalty-point-container .section.ecoupon-detail,.loyalty-point-container .section.record,.loyalty-point-container .section.empty{display:flex}.loyalty-point-container .title .title-text{flex-grow:1}.loyalty-point-container .summary{padding:30px 0}
.loyalty-point-container .summary .block {
	flex-basis:50%;
	padding:10px 0;
}
.loyalty-point-container .ecoupon-summary{padding:10px}.loyalty-point-container .ecoupon-summary.detail{padding:10px 0}
.loyalty-point-container .ecoupon-summary .block {
	flex-basis:50%;
	position:relative;
}
.loyalty-point-container .ecoupon-summary .block .ecoupon-detail-title {
	min-height:75px;
}
.loyalty-point-container .ecoupon-summary .block .point-title{margin-top:62px;margin-bottom:2px;min-height:19px}.loyalty-point-container .ecoupon-summary .block .point-text{min-height:25px}.loyalty-point-container .ecoupon-detail{flex-direction:column}.loyalty-point-container .ecoupon-detail .detail-container{display:flex;flex-direction:column;margin-bottom:20px}.loyalty-point-container .ecoupon-detail .detail-container .title{margin-bottom:6px;height:19px}.loyalty-point-container .ecoupon-detail .detail-container .content{line-height:19px}.loyalty-point-container .action{margin:80px 0 15px;height:42px}.loyalty-point-container .action.ecoupon-action{margin:20px 0}.loyalty-point-container .action .btn-content{text-align:center}.loyalty-point-container .action .btn-content .ecoupon{cursor:pointer;text-align:center;color:#fff;background-color:#ff5353;width:187px;height:42px;border-radius:5px;font-style:normal;font-stretch:normal;letter-spacing:normal;font-size:15px;font-weight:500;line-height:15px}.loyalty-point-container .empty{align-items:center;justify-content:center;flex-direction:column;padding:100px 0;position:absolute;width:calc(100% - 40px)}.loyalty-point-container .empty.empty-ecoupon{width:100%;position:inherit}.loyalty-point-container .record{min-height:303px}.usable-list .detail-content.number,.transaction-list .detail-content.number{padding-left:0}
.usable-list .header-cell,.usable-list .detail-cell {
	width:50%;
}
.usable-list .detail-content.number{padding-left:0;padding-right:43.5%}.transaction-list .icon-slim-arrow-right{font-size:12px;margin-left:8px}.transaction-list .header-cell,.transaction-list .detail-cell{width:15%}.transaction-list .header-cell.medium,.transaction-list .detail-cell.medium{width:20%}.transaction-list .header-cell.large,.transaction-list .detail-cell.large{width:35%}.transaction-list .detail-content.number{padding-right:28%}.transaction-list .detail-cell:last-child .number{padding-right:calc(10% - 3px)}.transaction-list .detail-cell:last-child .no-link{padding-right:28%}.transaction-list .description{white-space:pre-line}.record-list{width:100%;color:#3c3f43}.record-list .header-cell,.record-list .detail-content{padding:12px 5px;line-height:1.5em;word-break:break-all}.record-list .header-cell.align-left,.record-list .detail-content.align-left{text-align:left}.record-list .header-cell.ellipsis,.record-list .detail-content.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:210px}.record-list .detail-row{border-bottom:solid 1px #e8e8e8;text-align:center}.record-list .detail-row:last-child{border-bottom:0}.record-list .footer-row{border-top:solid 1px #e8e8e8}.record-list .detail-content.number{text-align:right;font-weight:bold}.record-list .detail-content .highlight{color:#ff5353}.record-list .with-link{cursor:pointer}.record-container{padding:0 15px}.record-container .ending-message{text-align:center;margin-top:14px;position:absolute;left:0;width:100%}.fake-header{position:absolute;width:100%;height:43px;border-bottom:1px solid #e8e8e8}.loyalty-point-container{color:#333;font-size:13px}.title-text{font-size:20px;font-weight:bold}.desc-text{color:#428bca;padding-top:11px}.desc-text:hover{color:#7ebae3}.desc-text .icon-slim-arrow-right{font-size:12px;padding-left:3px}.summary{border:solid 1px #e8e8e8;border-radius:4px;font-weight:bold;background-color:#fff}
.summary .block{text-align:center;border-right:solid 1px #e8e8e8}.summary .block:last-child{border-right:0}.summary .block .point{font-size:30px;margin-bottom:15px}.summary .block .highlight{color:#ff5353}.empty{font-weight:bold}.ns-load-more{padding-top:10px}.align-middle{vertical-align:middle}.form-input{border:solid 1px #d4d9de;border-radius:5px;box-sizing:border-box;display:inline-block;font-size:14px;overflow:hidden;padding-left:10px;width:100%;-webkit-appearance:none;height:40px}.form-input[disabled]{background-color:#f8f8f8}.form-input.warning{border-color:#ff5353}.form-heading{font-size:20px;line-height:27px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}.form-heading::before{background-color:#4a4e5c;border-radius:40%/10%;content:'';margin:2px 7px 2px 0;width:3px}.layout-footer-top .layout-content{min-height:0!important}
.ns-ecoupon-card {
	background-image:url("../images/bg_coupon.jpg");
	background-repeat:no-repeat;
	background-size:100% 100%;
	height:137px;
	position:relative;
	vertical-align:middle;
}
.ns-ecoupon-card.mutiple-card {
	background-image:url("../images/bg_coupon.jpg");
	width:227px;
}
.ns-ecoupon-card .ecoupon-card-wrapper{padding-left:17px;padding-top:10px}.ns-ecoupon-card .card-title-icon{color:#a1aab0;font-size:12px;height:17px;margin-bottom:6.5px}.ns-ecoupon-card .card-title-icon .title-icon-text{height:17px;line-height:17px;margin-left:8.5px;vertical-align:top}.ns-ecoupon-card .card-title-info{color:#333;height:24px;line-height:24px}.ns-ecoupon-card .card-title-info .title-info-text{float:left;font-size:14px;margin-right:8px}.ns-ecoupon-card .card-price-wrapper{float:left;position:relative;width:65%}.ns-ecoupon-card .price-dollar-sign{color:#ff5353;float:left;font-family:Arial-MT;font-size:30px;font-weight:bold;margin-right:10px}.ns-ecoupon-card .card-price{color:#ff5353;font-family:Arial-MT;font-size:46px;font-weight:bold;height:42px;line-height:42px}.ns-ecoupon-card .card-date{color:#000;font-size:12px;height:27px;letter-spacing:normal;line-height:27px}.ns-ecoupon-card .card-date-text{font-stretch:normal;font-style:normal;font-weight:bold}.ns-ecoupon-card .card-date-tip{color:#666;font-weight:normal}.ns-ecoupon-card .card-link-wrapper{float:right;margin-right:5%;margin-top:5%;width:30%}.ns-ecoupon-card .card-date-tag{color:#666;font-size:13px;height:22px;line-height:22px;text-align:center}.ns-ecoupon-card .card-date-tag .icon-clock-o{height:22px;line-height:22px;margin-right:3px;vertical-align:middle}.ns-ecoupon-card .card-link-btn{background-color:#ff5353;border-radius:20px;color:#fff;display:block;font-size:15px;font-weight:500;padding-bottom:5px;padding-top:5px;text-align:center}
.ns-ecoupon-card .ecoupon-card-wrapper{padding-left:24px;padding-top:16px}.ns-ecoupon-card .card-link-wrapper{margin-top:12%;width:30%}.ns-ecoupon-card .card-price{font-size:62px;height:52px;line-height:52px}.ns-ecoupon-card .card-title-info .title-info-text{font-size:18px}.ns-ecoupon-card .card-price-wrapper{margin-top:3%}.ns-ecoupon-card .card-title-icon{margin-bottom:8px}.ns-ecoupon-card .card-date{font-size:13px;height:33px;line-height:33px}.ecoupon-list-container{width:100%}

.ecoupon-list-container .content-area {
	background-color:#fdfdfd;
	padding:10px;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
.ecoupon-container {
	width: 100%;
	padding:20px;
	margin-bottom:40px;
	position:relative;
	color:#333;
	font-size:13px;
}
.ecoupon-container .section {
	margin-bottom:10px;
}
.ecoupon-container .section.title,.ecoupon-container .section.ecoupon-summary,.ecoupon-container .section.ecoupon-detail,.ecoupon-container .section.record,.ecoupon-container .section.empty {
	display:flex;
}
.ecoupon-container .ecoupon-summary {
	flex-wrap:wrap;
	padding:10px;
}
.ecoupon-container .ecoupon-summary.detail {
	padding:10px 0;
}
.ecoupon-container .ecoupon-summary .block {
	flex-basis:50%;
	position:relative;
}
.ecoupon-container .ecoupon-summary .block .ecoupon-detail-title {
	min-height:75px;
	text-align: left;
}
.ecoupon-container .ecoupon-summary .block .point-title {
	margin-top:62px;
	margin-bottom:2px;
	min-height:19px;
}
.ecoupon-container .ecoupon-summary .block .point-text {
	min-height:25px;
}
.ecoupon-container .ecoupon-summary .share-block {
	width:100%;
	margin-top:10px;
}
.ecoupon-container .ecoupon-summary .share-block .share-item {
	margin-right:30px;
	float:left;
}
.ecoupon-container .ecoupon-summary .share-block .share-item.single-icon {
	padding-top:2px;
}
.ecoupon-container .ecoupon-summary .share-block .share-item .share-img {
	cursor:pointer;
}
.ecoupon-container .ecoupon-detail {
	flex-direction:column;
}
.ecoupon-container .ecoupon-detail .detail-container {
	display:flex;
	flex-direction:column;
	margin-bottom:20px;
	text-align: left;
}
.ecoupon-bg a {
	text-decoration:none;
}
.ecoupon-container .ecoupon-detail .detail-container .title {
	margin-bottom:6px;
	height:19px;
}
.ecoupon-container .ecoupon-detail .detail-container .content {
	line-height:19px;
}
.ecoupon-container .get-coupon {
	margin:30px 0;display:flex;
}
.ecoupon-container .get-coupon .btn {
	cursor:pointer;
	text-align:center;
	color:#fff;
	background-color:#ff5353;
	width:120px;
	min-width:120px;
	height:36px;
	border-radius:5px;
	font-style:normal;
	font-stretch:normal;
	letter-spacing:normal;
	font-size:15px;
	font-weight:500;
	line-height:15px;
	padding:0;
	margin-left:6px;
}
.ecoupon-container .get-coupon input{
	padding:8px 16px;
	width:240px;
	border-radius:5px;
	border:solid 1px #e1e3e6;
	font-size:15px;
}
.ecoupon-container .action{
	margin:80px 0 15px;
	height:42px;
}.ecoupon-container .action.ecoupon-action{
	margin:20px 0;
}
.ecoupon-container .action.ecoupon-detail-action{
	position:absolute;
	bottom:20px;
	margin:0;
}
.ecoupon-container .action .btn-content{
	text-align:center;
}
.ecoupon-container .action .btn-content .ecoupon{
	cursor:pointer;
	text-align:center;
	color:#fff;
	background-color:#ff5353;
	width:187px;
	height:42px;
	border-radius:5px;
	font-style:normal;
	font-stretch:normal;
	letter-spacing:normal;
	font-size:15px;
	font-weight:500;
	line-height:15px;
}
.ecoupon-container .action .btn-content .ecoupon-action-btn{
	cursor:pointer;
	background-color:#ff5353;
	border-radius:5px;
	width:187px;
	height:42px;
	color:#fff;
	margin-top:5px;
	min-width:140px;
	font-size:14px;
	line-height:3px;
	font-weight:normal;
	font-stretch:normal;
	letter-spacing:normal;
}
.ecoupon-container .action .btn-content .ecoupon-action-btn:hover{
	background-color:#ff2020;
}
.ecoupon-container .action .btn-content .ecoupon-action-btn:active{
	-webkit-box-shadow:0 -3px 0 0 rgba(0,0,0,.2) inset;
	-moz-box-shadow:0 -3px 0 0 rgba(0,0,0,.2) inset;
	box-shadow:0 -3px 0 0 rgba(0,0,0,.2) inset;
}
.ecoupon-container .action .btn-content .ecoupon-disabled-btn{
	cursor:default;
	background-color:#999;
	border-radius:5px;
	width:187px;
	height:42px;
	color:#fff;
	margin-top:5px;
	min-width:140px;
	font-size:14px;
	line-height:3px;
	font-weight:normal;
	font-stretch:normal;
	letter-spacing:normal;
}
.ecoupon-container .empty{
	align-items:center;
	justify-content:center;
	flex-direction:column;
	padding:100px 0;
}
.ecoupon-container .empty.bottom-action{
	padding-bottom:0;
}
.ecoupon-container .empty .desc-title{
	font-size:15px;
	font-weight:300;
	color:#595959;
	text-align:center;
}
.ecoupon-container .empty .desc-des{
	font-size:13px;
	font-weight:300;
	color:#999;
	text-align:center;
	margin-top:15px;
}
.ecoupon-container .empty .empty-img{
	margin-bottom:20px;
}
.ecoupon-container .empty-title{
	color:#595959;
	font-size:18px;
	padding-bottom:60px;
	font-weight:normal;
	clear:both;
	padding-top:18px;
}
.ecoupon-container .record-text{
	color:#428bca;
	padding-left:30px;
	padding-top:7px;
}
.ecoupon-container .record-text:hover{
	color:#7ebae3;
}
.ecoupon-container .record-text .ecoupon-history-icon{
	width:14px;
	height:14px;
	margin-bottom:3px;
	vertical-align:middle;
}
.ecoupon-container .record-text .icon-slim-arrow-right{
	font-size:12px;
	padding-left:3px;
}
.title-text{
	font-size:20px;
	font-weight:bold;
}
.qr-code-image{
	margin:20px;
}
.ecoupon-display{
	width:100%;
}
.ecoupon-bg {
	position:relative;
	padding:15px 10px 15px 15px;
	margin-bottom:20px;
	cursor:pointer;
	max-width:330px;
	height:150px;
	width:365px;
	margin-right:22px;
	margin-left:22px;
	float:left;
}
.promotion-bg {
	position:relative;
	padding:15px 10px 15px 15px;
	margin-bottom:20px;
	cursor:pointer;
	width:96% !important;
	max-width:96% !important;
	height:auto !important;
	margin-right:22px;
	margin-left:22px;
	float:left;
	padding:0 5px;
	border-top:1px solid rgba(255,92,51,.5);
	border-left:1px solid rgba(255,92,51,.5);
	border-right:1px solid rgba(255,92,51,.5);
	border-bottom:1px solid rgba(255,92,51,.5);
}
.ecoupon-bg.detail {
	margin-right:0;
	margin-left:0;
	cursor:default;
	margin-bottom:10px;
}
.ecoupon-bg.ecoupon-type {
	background-size:contain;
	background-repeat:round;
}
.ecoupon-bg.ecoupon-type.usable {
	background-image:url("../images/bg_coupon.jpg");
}
.ecoupon-bg.ecoupon-type.unusable {
	background-image:url("../images/coupon_bg_disable.png");
}
.ecoupon-bg .ecoupon-title {
	height:20px;
	padding-top:2px;
	margin-bottom:8px;
}
.ecoupon-bg .ecoupon-title .ecoupon-image {
	width:19px;
	height:13px;
	vertical-align:middle;
}
.ecoupon-bg .ecoupon-title .ecoupon-name {
	width:40px;
	margin-right:5px;
}
.ecoupon-bg .ecoupon-title .used-word {
	color:#ff5c33;
	background-color:
	rgba(255,255,255,.6);
	margin-right:5px;
	padding:0 5px;
	border-top:1px solid rgba(255,92,51,.5);
	border-left:1px solid rgba(255,92,51,.5);
	border-right:1px solid rgba(255,92,51,.5);
	border-bottom:1px solid rgba(255,92,51,.5);
}
.ecoupon-bg .ecoupon-locationwizard-image {
	position:absolute;
	top:16px;
	right:-4px;
	width:auto;
	height:21px;
}
.ecoupon-bg .ecoupon-locationwizard-image .text-box {
	background-color:#fb8721;
	border-right:1px solid #fb8721;
	padding:1px 6px;
	height:18px;
	line-height:1.5;
}
.ecoupon-bg .ecoupon-locationwizard-image .text-box.disabled {
	background-color:#d5d5d5;
	border-right:1px solid #d5d5d5;
}
.ecoupon-bg .ecoupon-locationwizard-image .text-box .shape {
	margin-right:1px;
}
.ecoupon-bg .ecoupon-locationwizard-image .triangle {
	width:0;
	height:0;
	border-style:solid;
	border-width:5px 6px 0 0;
	border-color:#fb8521 transparent transparent transparent;
	float:right;
}
.ecoupon-bg .ecoupon-locationwizard-image .triangle.disabled {
	border-color:#c4c2bf transparent transparent transparent;
}
.ecoupon-bg .ecoupon-discount {
	font-family:Arial;
	margin-bottom:5px;
	font-weight:bold;
}
.ecoupon-bg .ecoupon-info {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-left-area {
	min-width:175px;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-left-area .ecoupon-date-time-text {
	margin:3px 0 3px 0;
	display:inline-block;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-left-area .ecoupon-date-time-text .date-time-word {
	margin-right:2px;
	padding-bottom:5px;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area {
	padding:0 8px;
	width:100%;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-state-text {
	margin:17px 0 4px;
	width:100%;
	text-align:right;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-state-text.detail-state {
	margin-top:7px;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-state-text .state-icon {
	margin-right:5px;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-action-btn-container {
	width:100%;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-action-btn-container .ecoupon-action-btn {
	background-color:#ff5353;
	border-radius:5px;
	width:140px;
	height:30px;
	color:#fff;
	margin-top:5px;
	min-width:140px;
	font-size:14px;
	line-height:3px;
	font-weight:normal;
	font-stretch:normal;
	letter-spacing:normal;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-action-btn-container .ecoupon-action-btn:hover {
	background-color:#ff2020;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-action-btn-container .ecoupon-action-btn:active {
	-webkit-box-shadow:0 -3px 0 0 rgba(0,0,0,.2) inset;
	-moz-box-shadow:0 -3px 0 0 rgba(0,0,0,.2) inset;
	box-shadow:0 -3px 0 0 rgba(0,0,0,.2) inset;
}
.ecoupon-bg .ecoupon-info .ecoupon-info-right-area .ecoupon-action-btn-container .ecoupon-disabled-btn {
	cursor:default;
	background-color:#999;
	border-radius:5px;
	width:140px;
	height:30px;
	color:#fff;
	margin-top:5px;
	min-width:140px;
	font-size:14px;
	line-height:3px;
	font-weight:normal;
	font-stretch:normal;
	letter-spacing:normal;
}
.ecoupon-bg .ecoupon-info .ecoupon-condition-text {
	line-height:18px;
	margin-bottom:-3px;
	margin-left: 12px;
}
.separate-line {
	float:left;
	width:100%;
	margin:10px 0;
	position:relative;
	overflow:hidden;
	text-align:left;
}
@media only screen and (max-width: 1080px) {
	.video-item {
		width: 98% !important;
		padding: 0 !important;
		margin: 1% !important;
		display: block !important;
	}
	.video-item .video-area {
		width: 100% !important;
		display: block !important;
	}
	.video-item .video-desc {
		width: 98% !important;
		display: block !important;
	}
	.video-item .video-desc .title-text {
		font-size: 16px !important;
	}
	.video-item .video-desc .desc-text {
		font-size: 14px !important;
	}
	.video-item .video-desc .video-link {
		font-size: 14px !important;
		margin-bottom: 5px;
	}
	.ecoupon-container {
		width: 96% !important;
		margin:2% !important;
		padding: 0 !important;		
	}
	.ecoupon-bg {
		width: 96% !important;
		margin:2% !important;
		padding: 0 !important;
	}
	.ecoupon-container .ecoupon-summary .block {
		flex-basis:100%;
	}
	.ecoupon-container .ecoupon-summary .block .ecoupon-detail-title {
		min-height:85px;
	}
	.ecoupon-bg .ecoupon-info .ecoupon-info-left-area .ecoupon-date-time-text {
		margin:2px 0 2px 0;
	}
	.text.font-48 {
		font-size: 36px !important;
	}
	.ecoupon-bg .ecoupon-info .ecoupon-condition-text {
		line-height:16px;
		margin-left: 25px;
	}
}
.separate-line .line:after {
	content:"";
	height:1px;
	background-color:rgba(0,0,0,.1);
	width:100%;
	position:absolute;
	top:7px;left:44px;
}
.separate-line .long-line:after{content:"";height:1px;background-color:rgba(0,0,0,.1);width:100%;position:absolute;top:7px;left:56px}
.ecoupon-history-bg {
	padding:30px 35px;
}
.ecoupon-history-bg .section-title {
	margin-bottom:32px;
}
.ecoupon-history-bg .no-history {
	margin-top:150px;
	text-align:center;
}
.ecoupon-history-bg .no-history img {
	margin-bottom:25px;
}
.ecoupon-history-bg .redirect-btn {
	margin-top:40px;
	padding-left:40px;
	padding-right:40px;
	background-color:#ff5353;
	color:#fff;
	height:40px;
	font-size:15px;
	line-height:9px;
}
.video-item {
	width: 90%;
	display:flex;
	position:relative;
	margin-bottom:12px;
	padding:15px 30px 15px 65px;
	background-color:#fff;
	border-radius:5px;
	-webkit-box-shadow:0 1px 2px 1px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 2px 1px rgba(0,0,0,.1);
	box-shadow:0 1px 2px 1px rgba(0,0,0,.1);
}
.video-item .video-area {
	float: left;
	width: 48%;
}
.video-item .video-desc {
	float: right;
	width: 48%;
}
.video-item .video-desc .title-text {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
	width: 100%;
	display: block;
}
.video-item .video-desc .desc-text {
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	width: 100%;
	display: block;
}
.video-item .video-desc .video-link {
	font-size: 12px;
	padding-right: 5px;
	float: right;
}

.ecoupon-history-item {
	display:flex;
	position:relative;
	max-width:745px;
	height:60px;
	margin-bottom:12px;
	padding:15px 30px 15px 65px;
	background-color:#fff;
	border-radius:5px;
	-webkit-box-shadow:0 1px 2px 1px rgba(0,0,0,.1);
	-moz-box-shadow:0 1px 2px 1px rgba(0,0,0,.1);
	box-shadow:0 1px 2px 1px rgba(0,0,0,.1);
}
.ecoupon-history-item .date-time-container {
	padding-right:20px;
	margin-right:30px;
	border-right:solid 1px rgba(0,0,0,.05);
}
.ecoupon-history-item .date {
	line-height:1.2em;
}
.ecoupon-history-item .time {
	margin-top:3px;
}
.ecoupon-history-item .info-container {
	min-width:0;
	padding:8px 0;
}
.ecoupon-history-item .name {
	width:100%;
	margin-bottom:8px;
	font-size:21px;
	font-weight:bold;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.ecoupon-history-item .decoration-line {
	content:"";
	position:absolute;
	top:-12px;
	left:37px;
	width:1px;
	height:calc(100% + 12px);
	background-color:#ff5353;
}
.ecoupon-history-item .decoration-line-green {
	content:"";
	position:absolute;
	top:-12px;
	left:37px;
	width:1px;
	height:calc(100% + 12px);
	background-color:#22cf22;
}
.ecoupon-history-item .decoration-line:before {
	content:"";
	position:absolute;
	bottom:58px;
	left:-8px;
	width:15px;
	height:15px;
	background-color:#fff;
	border:solid 1px #ff5353;
	border-radius:50%;
}
.ecoupon-history-item .decoration-line-green:before {
	content:"";
	position:absolute;
	bottom:58px;
	left:-8px;
	width:15px;
	height:15px;
	background-color:#fff;
	border:solid 1px #22cf22;
	border-radius:50%;
}
.ecoupon-history-item .decoration-line:after {
	content:"";
	position:absolute;
	bottom:62px;
	left:-4px;
	width:9px;
	height:9px;
	background-color:#ff5353;
	border-radius:50%;
}
.ecoupon-history-item .decoration-line-green:after {
	content:"";
	position:absolute;
	bottom:62px;
	left:-4px;
	width:9px;
	height:9px;
	background-color:#22cf22;
	border-radius:50%;
}
.ecoupon-history-item .decoration-line.first {
	top:0;
	height:100%;
}
.ecoupon-history-item .decoration-line-green.first {
	top:0;
	height:100%;
}
.ecoupon-history-item .decoration-line.base {
	height:100%;
	bottom:0;
	background-color:rgba(0,0,0,.05);
}
.ecoupon-history-item .decoration-line.base:before {
	bottom:0;
	background-color:#f0f0f0;
	border:solid 1px #999;
}
.ecoupon-history-item .decoration-line.base:after {
	bottom:4px;
	background-color:#999;
}
.ecoupon-history-item.base-item {
	display:flex;
	background-color:transparent;
	box-shadow:none;
}
.ecoupon-history-item.base-item .align-bottom {
	align-self:flex-end;
}
.text.font-10 {
	font-size:10px;
}
.text.font-12 {
	font-size:12px;
}
.text.font-13 {
	font-size:13px;
}
.text.font-14 {
	font-size:14px;
}
.text.font-15 {
	font-size:15px;
}
.text.font-18 {
	font-size:18px;
}
.text.font-20 {
	font-size:20px;
}
.text.font-25 {
	font-size:25px;
}
.text.font-48 {
	font-size:48px;
}
.text.font-54 {
	font-size:54px;
}
.text.white {
	color:#fff;
}
.text.warm-grey {
	color: #000;
	text-align: left;
}
.text.gunmetal {
	color:#4a4e5c;
}
.text.black-three {
	color:#000;
}
.text.grapefruit {
	color:#ff5353;
}
.text.windows-blue {
	color:#428bca;
}
.text.gunmetal {
	color:#4a4e5c;
}
.text.weight-bold {
	font-weight:bold;
}
.btns2.active, .btns2:active {
	background-color: #dddddd;
	background-image: none;
	outline: 0;
	box-shadow: none;
}
.ShortDescription, .selectinfo {
	font-size:14px;
	background: #fff;
}
.selectinfo ol, .selectinfo ul{
	padding-left: 30px;
}
.selectinfo ol, .selectinfo ol li{
	list-style: decimal;
}
.selectinfo ul, .selectinfo ul li{
	list-style: disc;
}

.btn-group {
	position: relative;
	font-size: 0;
	vertical-align: middle;
	white-space: nowrap;
}
#salePage .block {
	margin: 10px 0;
}
.btn-group>.btns2 {
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group>.btns2+.btns2 {
	margin-left: -1px;
}
.btn-group>.btns2, .btn-group>.dropdown-menu {
	font-size: 13px;
}
#salePage div {
	display: block;
	text-align: left;
}
.clear {
	clear: both!important;
}
#salePage {
	font-size: 13px;
	padding: 10px 5px;
}
.selectinfo {
	-webkit-border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 2px;
	-moz-background-clip: padding;
	border-radius: 2px;
	background-clip: padding-box;
	-webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.25);
	-moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.25);
	box-shadow: 0 1px 2px rgba(71, 73, 72, 0.25);
	background: #fff;
	padding: 20px;
}
.shopping-guide-title.first {
	margin-top: 0;
}
.selectinfo img {
	max-width: 100%;
	height: auto;
}
.qalink img {
	padding-right: 10px;
 	width:28px;
 	height:28px;
  vertical-align: middle;
}

#salePage .ShortDescription {
	color: #333;
	font-weight: normal;
	line-height: 22px;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
#salePage .ShortDescription .desc {
	color: rgb(29, 33, 41);
	font-family: Georgia, serif;
	font-size: 18px;
	white-space: pre-wrap;
}
.qalink a span {
	color: #b3a396;
}
.qalink a {
	display: block;
}
.shopping-guide {
	font-size: 13px;
	line-height: 1.6em;
}
.shopping-guide-title {
	margin: 30px 0 12px;
	font-size: 20px;
	font-weight: bold;
	border-left: 3px solid #4a4e5c;
	padding-left: 6px;
	line-height: 1;
	text-align: left;
}
.qalink {
	color: #333;
	line-height: 34px;
	padding: 10px;
	margin: 5px;
	text-align: left;
}
.hr2px {
	height: 2px;
	border-bottom: 1px dashed #ddd;
	background: none!important;
	margin: 5px;
}
.btn-group>.btns2:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.btns2 {
	width: 33.5%;
	display: inline-block;
	padding: 6px 0;
	margin-bottom: 0;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #656566;
	text-shadow: 0 1px 1px rgba(255,255,255,.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: 1px solid #bbb;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}